<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<Resource xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<ID/>
	<Type>Library</Type>
	<Profile>
		<Description>Data Transformation Programs</Description>
		<Class>DataTransformation</Class>
		<Name>DataTransformationPrograms</Name>
		<Version>1.0.0</Version>
		<Packages>
			<Software>
				<Description>Data Transformation Programs</Description>
				<Name>DataTransformationPrograms</Name>
				<Version>1.3.1</Version>
                <MavenCoordinates>
                    <groupId>org.gcube.datatransformation</groupId>
                    <artifactId>datatransformationprograms</artifactId>
                    <version>1.3.1</version>
                </MavenCoordinates>
				<GHNRequirements>
        			<Requirement category="RunTimeEnv" operator="eq" requirement="Variable" value="imagemagick"/>
				</GHNRequirements>
				
				<Files>
                    <File>DataTransformationPrograms.jar</File>
                </Files>
			</Software>	
		</Packages>
	</Profile>
</Resource>
